<?xml version="1.0" encoding="UTF-8"?>
<window defaultcontrol="50">
    <defaultresolution>1080p</defaultresolution>
    <controls>
        <control type="image">
            <left>0</left>
            <top>0</top>
            <width>1920</width>
            <height>1080</height>
            <texture>$INFO[Window.Property(fanart)]</texture>
            <aspectratio>scale</aspectratio>
        </control>
        
        <control type="image">
            <left>0</left>
            <top>0</top>
            <width>1920</width>
            <height>1080</height>
            <texture colordiffuse="C6000000">fenlight_common/white.png</texture>
        </control>

        <control type="group">
            <left>90</left>
            <top>90</top>

            <control type="image">
                <left>0</left>
                <top>0</top>
                <width>400</width>
                <height>600</height>
                <texture fallback="DefaultVideoPoster.png">$INFO[Window.Property(poster)]</texture>
                <aspectratio aligny="top">keep</aspectratio>
            </control>

            <control type="label">
                <left>450</left>
                <top>0</top>
                <width>1200</width>
                <height>50</height>
                <font>font45_title</font>
                <textcolor>white</textcolor>
                <label>$INFO[Window.Property(title_cz)]</label>
            </control>
            <control type="label">
                <left>450</left>
                <top>55</top>
                <width>1200</width>
                <height>30</height>
                <font>font13</font>
                <textcolor>lightgrey</textcolor>
                <label>$INFO[Window.Property(title_orig)]</label>
            </control>

            <control type="label">
                <left>450</left>
                <top>95</top>
                <width>1200</width>
                <height>30</height>
                <font>font14</font>
                <textcolor>gold</textcolor>
                <label>$INFO[Window.Property(year)]  •  $INFO[Window.Property(rating)]% ($INFO[Window.Property(votes)])  •  $INFO[Window.Property(runtime)] min  •  $INFO[Window.Property(genres)]</label>
            </control>

            <control type="textbox" id="400">
                <left>450</left>
                <top>145</top>
                <width>1230</width>
                <height>200</height>
                <font>font14</font>
                <textcolor>white</textcolor>
                <label>$INFO[Window.Property(plot)]</label>
                <pagecontrol>600</pagecontrol>
                <autoscroll delay="5000" time="1500" repeat="5000">true</autoscroll>
            </control>

            <control type="scrollbar" id="600">
                <left>1695</left>
                <top>145</top>
                <width>12</width>
                <height>200</height>
                <orientation>vertical</orientation>
                <showonepage>false</showonepage>
                <texturesliderbackground colordiffuse="22FFFFFF">fenlight_common/white.png</texturesliderbackground>
                <texturesliderbar colordiffuse="AFFFFFFF">fenlight_common/white.png</texturesliderbar>
                <texturesliderbarfocus colordiffuse="FFFFFFFF">fenlight_common/white.png</texturesliderbarfocus>
                <ondown>601</ondown>
                <onleft>400</onleft>
                <onright>50</onright>
            </control>

            <control type="label">
                <left>450</left>
                <top>360</top>
                <width>1200</width>
                <height>30</height>
                <font>font14_title</font>
                <textcolor>gold</textcolor>
                <label>Zajímavé recenze (ČSFD):</label>
            </control>
            
            <control type="textbox" id="401">
                <left>450</left>
                <top>400</top>
                <width>1230</width>
                <height>200</height>
                <font>font13</font>
                <textcolor>lightgrey</textcolor>
                <label>$INFO[Window.Property(comments)]</label>
                <pagecontrol>601</pagecontrol>
                <autoscroll delay="7000" time="1500" repeat="5000">true</autoscroll>
            </control>

            <control type="scrollbar" id="601">
                <left>1695</left>
                <top>400</top>
                <width>12</width>
                <height>200</height>
                <orientation>vertical</orientation>
                <showonepage>false</showonepage>
                <texturesliderbackground colordiffuse="22FFFFFF">fenlight_common/white.png</texturesliderbackground>
                <texturesliderbar colordiffuse="AFFFFFFF">fenlight_common/white.png</texturesliderbar>
                <texturesliderbarfocus colordiffuse="FFFFFFFF">fenlight_common/white.png</texturesliderbarfocus>
                <onup>600</onup>
                <ondown>50</ondown>
                <onleft>401</onleft>
                <onright>50</onright>
            </control>

            <control type="list" id="50">
                <left>0</left>
                <top>650</top>
                <width>1740</width>
                <height>250</height>
                <onleft>50</onleft>
                <onright>50</onright>
                <onup>601</onup> <ondown>50</ondown>
                <orientation>horizontal</orientation>
                <itemlayout height="250" width="160">
                    <control type="image">
                        <left>10</left>
                        <top>0</top>
                        <width>140</width>
                        <height>200</height>
                        <texture fallback="DefaultActor.png">$INFO[ListItem.Icon]</texture>
                        <aspectratio>scale</aspectratio>
                    </control>
                    <control type="label">
                        <left>10</left>
                        <top>205</top>
                        <width>140</width>
                        <height>30</height>
                        <font>font10</font>
                        <align>center</align>
                        <textcolor>grey</textcolor>
                        <label>$INFO[ListItem.Label]</label>
                    </control>
                </itemlayout>
                <focusedlayout height="250" width="160">
                    <control type="image">
                        <left>10</left>
                        <top>0</top>
                        <width>140</width>
                        <height>200</height>
                        <texture fallback="DefaultActor.png">$INFO[ListItem.Icon]</texture>
                        <aspectratio>scale</aspectratio>
                        <bordertexture border="4">button-focus.png</bordertexture>
                        <bordersize>4</bordersize>
                    </control>
                    <control type="label">
                        <left>10</left>
                        <top>205</top>
                        <width>140</width>
                        <height>30</height>
                        <font>font10</font>
                        <align>center</align>
                        <textcolor>white</textcolor>
                        <label>$INFO[ListItem.Label]</label>
                    </control>
                </focusedlayout>
            </control>
        </control>
    </controls>
</window>